@font-face {
  font-family: 'ConcretteSRegularItalic';
  src: url('fonts/ConcretteS-RegularItalic.woff2') format('woff2'),
       url('fonts/ConcretteS-RegularItalic.woff') format('woff');
  font-style: italic;
  font-weight: normal;
}

@font-face {
  font-family: 'ABCMonumentGrotesk';
  src: url('fonts/ABCMonumentGrotesk-Regular.woff2') format('woff2'),
       url('fonts/ABCMonumentGrotesk-Regular.woff') format('woff');
  font-style: normal;
  font-weight: 400; /* Normal weight */
}

@font-face {
  font-family: 'ABCMonumentGrotesk';
  src: url('fonts/ABCMonumentGrotesk-Bold.woff2') format('woff2'),
       url('fonts/ABCMonumentGrotesk-Bold.woff') format('woff');
  font-style: normal;
  font-weight: 700; /* Bold weight */
}


/* Typography */
.editor-post-title__block .editor-post-title__input, .editor-styles-wrapper .wp-block-post-title, .editor-styles-wrapper h1, .editor-styles-wrapper h2, .editor-styles-wrapper h3, .editor-styles-wrapper h4, .editor-styles-wrapper h5, .editor-styles-wrapper h6 {
    font-weight: normal;
    font-family: inherit;
}

.editor-styles-wrapper p, .editor-styles-wrapper ol, .editor-styles-wrapper ul, .editor-styles-wrapper dl, .editor-styles-wrapper dt {
    font-family: "ABCMonumentGrotesk", "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}
.editor-styles-wrapper > * {
    font-family: "ABCMonumentGrotesk", "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;

}

em, i, q, dfn {
	font-family:  "ConcretteSRegularItalic", "ABCMonumentGrotesk", "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}



:root .editor-styles-wrapper .wp-block-button__link, :root .editor-styles-wrapper .wp-block-file__button {
    background: #1f1e1d;
    border-radius: 10rem;
	font-family: inherit;
    text-transform: none;
    font-weight: normal;
    letter-spacing: inherit;
}






/* Custom blocks */

/* Custom blocks icon */
.dashicons-boldest {
    background: url("/wp-content/uploads/2024/03/jobtraining.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dashicons-boldest:before {
    display: none;
}

/* Disable links in custom blocks */
.editor-styles-wrapper .custom-boldest-block a {
	pointer-events: none;
	cursor: default;
}


/* Color palette */
.has-lightblue-color {
    color: #90E7F3 !important;
}
.has-lightblue-background-color {
    background-color: #90E7F3 !important;
}
.has-color-combo.has-lightblue-background-color {
    background-color: #90E7F3 !important;
	color: #183A6D !important;
}

.has-lightblueaccent-color {
    color: #7CEFFF !important;
}
.has-lightblueaccent-background-color {
    background-color: #7CEFFF !important;
}

.has-yellow-color {
    color: #DAF56F !important;
}
.has-yellow-background-color {
    background-color: #DAF56F !important;
}
.has-color-combo.has-yellow-background-color {
    background-color: #DAF56F !important;
	color: #0C443C !important;
}

.has-yellowaccent-color {
    color: #DFFF62 !important;
}
.has-yellowaccent-background-color {
    background-color: #DFFF62 !important;
}

.has-pink-color {
    color: #F2B0F2 !important;
}
.has-pink-background-color {
    background-color: #F2B0F2 !important;
}
.has-color-combo.has-pink-background-color {
    background-color: #F2B0F2 !important;
	color: #341931;
}

.has-pinkaccent-color {
    color: #FB93FB !important;
}
.has-pinkaccent-background-color {
    background-color: #FB93FB !important;
}

.has-darkblue-color {
    color: #183A6D !important;
}
.has-darkblue-background-color {
    background-color: #183A6D !important;
}
.has-color-combo.has-darkblue-background-color {
    background-color: #183A6D !important;
	color: #7CEFFF !important;
}

.has-darkgreen-color {
    color: #0C443C !important;
}
.has-darkgreen-background-color {
    background-color: #0C443C !important; 
}
.has-color-combo.has-darkgreen-background-color {
    background-color: #0C443C !important;
	color: #DFFF62 !important;
}


.has-darkpurple-color {
    color: #341931 !important;
}
.has-darkpurple-background-color {
    background-color: #341931 !important;
}
.has-color-combo.has-darkpurple-background-color {
    background-color: #FB93FB !important;
}


.has-white-color {
    color: #fff !important;
}

.has-white-background-color {
    background-color: #fff !important;
}

.has-grey-4-color {
    color: #F4F4F1 !important;
}
.has-grey-4-background-color {
    background-color: #F4F4F1 !important;
}

.has-grey-3-color {
    color: #D9DAD5 !important;
}
.has-grey-3-background-color {
    background-color: #D9DAD5 !important;
}

.has-grey-2-color {
    color: #A8A6A2 !important;
}
.has-grey-2-background-color {
    background-color: #A8A6A2 !important;
}

.has-grey-1-color {
    color: #5F5E5D !important;
}
.has-grey-1-background-color {
    background-color: #5F5E5D !important;
}

.has-black-color {
    color: #1F1E1D !important;
}
.has-black-background-color {
    background-color: #1F1E1D !important;
}
.has-color-combo.has-black-background-color {
    background-color: #1F1E1D !important;
	color: #ffffff !important;
}




/* ACF Color Picker only palette colors */
.iris-square {
    display: none !important;
}

.iris-slider.iris-strip {
    display: none !important;
}


.iris-border .iris-palette-container {
    position: relative !important;
    left: unset !important;
    bottom: unset !important;
    display: flex !important;
    flex-wrap: wrap !important;
}

.iris-picker .iris-palette {
    width: 30px !important;
    height: 30px !important;
    margin: 10px !important;
}

.wp-picker-container .iris-picker {
    height: auto !important;
	padding: 0 !important;
}

/* .block-editor-block-list__block .iris-picker .iris-square {
    display: none;
}
.block-editor-block-list__block .iris-picker .iris-strip {
    display: none;
}
.block-editor-block-list__block .iris-border .iris-palette-container {
    position: relative;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    height: auto;
}
.block-editor-block-list__block .wp-picker-container .iris-picker {
    height: auto !important;
    border: none;
}
.block-editor-block-list__block .iris-picker .iris-square, .block-editor-block-list__block .iris-picker .iris-slider, .block-editor-block-list__block .iris-picker .iris-square-inner, .block-editor-block-list__block .iris-picker .iris-palette {
    border-radius: 100px !important;
    box-shadow: inset 0 0 2px rgb(0 0 0 / 40%) !important;
}
 */




/* Blocks */
.editor-styles-wrapper  .splide {
	visibility: visible !important;
}
.editor-styles-wrapper  .splide__slide {
    flex-shrink: unset;
	margin-right: 1rem;
}
.editor-styles-wrapper  .my-slider-progress {
    display: none;
}

.editor-styles-wrapper .block-timeline-wrapper .carousel-slide {
    width: 25%;
    padding: 0 2rem;
}

h2.alignwide, h3.alignwide, h4.alignwide {
    border-bottom: 2px solid;
}

.editor-styles-wrapper span.result-statistic {
    font-size: 7.5rem;
}

/* Alignment */
.is-root-container > .wp-block:not([data-align="wide"]):not([data-align="full"]) {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    border-left: 2px solid;
    padding-left: 5%;
    padding-top: 2rem;
    padding-bottom: 2rem;
	box-sizing: border-box;
}

.is-root-container > .wp-block.wp-block-spacer {
    padding: 0 !important;
    border: none !important;
}

.wp-block {
    max-width: 750px;
}